#!/bin/sh
echo 'name: curl
version: 1.3.8
id: curl-1.3.8-c13df5714d6a2f7f2018faea6b86febb

license: BSD3
copyright:
maintainer: Don Stewart <dons00@gmail.com>
stability:
homepage:
package-url:
synopsis: Haskell binding to libcurl
description: libcurl is a client-side URL transfer library, supporting FTP, FTPS, HTTP,
             HTTPS, SCP, SFTP, TFTP, TELNET, DICT, LDAP, LDAPS and FILE.
             libcurl supports SSL certificates, HTTP POST, HTTP PUT, FTP uploading,
             HTTP form based upload, proxies, cookies, user+password authentication
             (Basic, Digest, NTLM, Negotiate, Kerberos4), file transfer resume,
             http proxy tunneling and more!
             .
             This package provides a Haskell binding to libcurl.
category: Network
author: Sigbjorn Finne
exposed: True
exposed-modules: Network.Curl Network.Curl.Code Network.Curl.Info
                 Network.Curl.Opts Network.Curl.Post Network.Curl.Types
                 Network.Curl.Easy Network.Curl.Debug
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/curl-1.3.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/curl-1.3.8
              /usr/local/lib
hs-libraries: HScurl-1.3.8
extra-libraries: curl
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/curl-1.3.8/html/curl.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/curl-1.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
